Subject: I-D ACTION:draft-tanigawa-rtp-multiplex-01.txt

From: [email-masked]
Date: Tue, 17 Nov 1998 11:44:23 -0500

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title		: Simple RTP Multiplexing Transfer Methods for VoIP
	Author(s)	: K. Tanigawa, T. Hoshi, K. Tsukada
	Filename	: draft-tanigawa-rtp-multiplex-01.txt
	Pages		: 9
	Date		: 16-Nov-98
	
This document proposes a simple voice stream multiplexing method which is
designed to reduce the IP-UDP header overhead of RTP (real-time transport
protocol) streams and to decrease the number of packets in the end-to-end
transport functions.  The proposed multiplexing method is to concatenate
RTP packets destined for the same Internet Telephony Gateway (IP-GW) into
a single UDP packet.  The benefits of this method are that no new
additional headers are required and the current well-defined H.323 and
RTP standards can be used.
 
Furthermore, this method is a general RTP packet multiplexing method that
is applicable not only to an IP-GW but also to other multiplexing
applications, as well as trunking VoIP streams application with insertion
and deletion of RTP streams on the way.

Internet-Drafts are available by anonymous FTP.  Login with the username
"anonymous" and a password of your e-mail address.  After logging in,
type "cd internet-drafts" and then
	"get draft-tanigawa-rtp-multiplex-01.txt".
A URL for the Internet-Draft is:
ftp://ftp.ietf.org/internet-drafts/draft-tanigawa-rtp-multiplex-01.txt

Internet-Drafts directories are located at:

	Africa:	ftp.is.co.za
	
	Europe: ftp.nordu.net
		ftp.nic.it
			
	Pacific Rim: munnari.oz.au
	
	US East Coast: ftp.ietf.org
	
	US West Coast: ftp.isi.edu

Internet-Drafts are also available by mail.

Send a message to:	[email-masked].  In the body type:
	"FILE /internet-drafts/draft-tanigawa-rtp-multiplex-01.txt".
	
NOTE:	The mail server at ietf.org can return the document in
	MIME-encoded form by using the "mpack" utility.  To use this
	feature, insert the command "ENCODING mime" before the "FILE"
	command.  To decode the response(s), you will need "munpack" or
	a MIME-compliant mail reader.  Different MIME-compliant mail readers
	exhibit different behavior, especially when dealing with
	"multipart" MIME messages (i.e. documents which have been split
	up into multiple messages), so check your local documentation on
	how to manipulate these messages.

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.